.devisARS { height: 96px; background: url(../img/etapes-devis-ars.png) no-repeat 0 0; }
.devisARS.step1 { background-position: 0 -96px; }
.devisARS.step2 { background-position: 0 -192px; }
.devisARS.step3 { background-position: 0 -288px; }
.devisARS.step4 { background-position: 0 -384px; }

.encadre .blockLightGrey { background: #efefef; border-top: 1px solid #cfcfcf; margin: 0 -10px; padding: 10px; }

.encadreLegend { font-size: 0.9em; margin-top: -15px; }

.blocText12 { font-size: 12px; }

#devisARS * { box-sizing: border-box; }
#devisARS #societaireMAIF > label { width: 365px; float: left; padding-right: 20px; }
#devisARS #societaireMAIF > .listRadio { color: #282828; }
#devisARS #societaireMaifBlockOui .blocLabelInput { padding-bottom: 8px; }
#devisARS .width_175 { width: 205px !important; }
#devisARS .blocLabelInput > label { width: 355px; padding-top: 6px !important; }
#devisARS .blocLabelInput input { width: 200px; padding: 4px; font-size: 11px; }
#devisARS .blocLabelInput .euro { display: block; margin-left: -20px; margin-top: 3px; color: #000; }
#devisARS .blocLabelInput .legend { font-style: italic; font-size: 1em; font-weight: normal; padding: 0; }
#devisARS .blocLabelInput > .legend { margin-left: 358px; }
#devisARS .dateNaissance .blocLabelInput input { width: auto; text-align: center; }
#devisARS .blocLabelRadio > label { float: left; width: 358px; padding-top: 8px !important; padding: 0 8px 0 0; }
#devisARS .blocLabelRadio > .listRadio { padding-top: 8px; padding-bottom: 5px; color: #282828; }
#devisARS .blocLabelBorder { border-bottom: 1px solid #cfcfcf; padding: 10px; }
#devisARS .blocLabelBorder.first:not(.blocTitleLabel) { margin-top: -8px; }
#devisARS .blocLabelBorder.last { border-bottom: none; }
#devisARS .blocLabelBorder .blocLabelInput, #devisARS .blocLabelBorderNo .blocLabelInput { padding-bottom: 0; }
#devisARS .blocLabelBorder .blocLabelInput.blocLabelFullBg input, #devisARS .blocLabelBorder .blocLabelInput.blocLabelFullBg .euro, #devisARS .blocLabelBorder .blocLabelInput.blocLabelFullBg select, #devisARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg input, #devisARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg .euro, #devisARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg select { color: #000000; }
#devisARS .blocLabelBorder .blocLabelInput input, #devisARS .blocLabelBorder .blocLabelInput .euro, #devisARS .blocLabelBorder .blocLabelInput select, #devisARS .blocLabelBorderNo .blocLabelInput input, #devisARS .blocLabelBorderNo .blocLabelInput .euro, #devisARS .blocLabelBorderNo .blocLabelInput select { color: #747474; }
#devisARS .blocLabelBorder .blocLabelRadio.blocLabelFullBg input + label, #devisARS .blocLabelBorderNo .blocLabelRadio.blocLabelFullBg input + label { color: #000000; }
#devisARS .blocLabelBorder .blocLabelRadio input + label, #devisARS .blocLabelBorderNo .blocLabelRadio input + label { color: #747474; }
#devisARS .blocLabelFullBg { margin: -10px -20px; padding: 10px 20px !important; width: auto; }
#devisARS .blocRadios, #devisARS .blocText { padding: 10px; margin-bottom: 15px; }
#devisARS .blocRadios input, #devisARS .blocText input { margin-right: 10px; margin-bottom: 5px; }
#devisARS .blocRadios input[type="radio"]:checked + label, #devisARS .blocRadios input[type="checkbox"]:checked + label, #devisARS .blocText input[type="radio"]:checked + label, #devisARS .blocText input[type="checkbox"]:checked + label { font-weight: bold; color: #000; }
#devisARS .blocRadios input[type="radio"], #devisARS .blocRadios input[type="checkbox"], #devisARS .blocText input[type="radio"], #devisARS .blocText input[type="checkbox"] { float: left; }
#devisARS .blocRadios input[type="radio"] + label, #devisARS .blocRadios input[type="checkbox"] + label, #devisARS .blocText input[type="radio"] + label, #devisARS .blocText input[type="checkbox"] + label { line-height: 15px; color: #6e6e6e; }
#devisARS .blocRadios p, #devisARS .blocText p { color: #8a8782; }
#devisARS .blocRadios p span, #devisARS .blocText p span { width: 170px; display: inline-block; color: #000; }
#devisARS .blocRadios p:last-child, #devisARS .blocText p:last-child { padding: 0; }
#devisARS .blocRadios .listCol, #devisARS .blocText .listCol { padding: 0; }
#devisARS .blocRadios .listCol li, #devisARS .blocText .listCol li { padding: 0; }
#devisARS .blocRadios .listCol li:not(:last-child), #devisARS .blocText .listCol li:not(:last-child) { margin-bottom: 12px; }
#devisARS .blocRadios { margin-top: 7px; margin-left: 5px; }
#devisARS .blocLabelBorderNo { padding: 10px; }
#devisARS .blocLabelBg { background: #efefef; }
#devisARS .blocTitleLabel { color: #000000; font-size: 14px; padding: 8px 10px; box-shadow: inset 0px 1px 0px 0px #ffffff; border-bottom: 1px solid #ffffff; border-top: 1px solid #cfcfcf; }
#devisARS .blocTitleLabel strong { font-size: 12px; }
#devisARS .blocTitleLabel#blocTotal { color: #767676; font-size: 11px; }
#devisARS .blocTitleLabel#blocTotal span { margin-left: 332px; }
#devisARS #votreProjet { font-size: 14px; }
#devisARS #votreProjet p { padding: 0; color: #000; }
#devisARS #savoirPlus { padding: 10px; }
#devisARS #savoirPlus a.open, #devisARS #savoirPlus a.close { display: block; }
#devisARS #savoirPlus a.open img, #devisARS #savoirPlus a.close img { float: left; margin-right: 5px; }
#devisARS #savoirPlus a.open:hover, #devisARS #savoirPlus a.close:hover { text-decoration: none; }
#devisARS #savoirPlus a.open + #savoirPlusContent { display: none; }
#devisARS #savoirPlus a.open img.icon-close { display: none; }
#devisARS #savoirPlus a.close img.icon-open, #devisARS #savoirPlus a.close span { display: none; }
#devisARS #savoirPlus #savoirPlusContent { padding-left: 17px; }
#devisARS #passLost { margin-left: 358px; text-decoration: none; }
#devisARS #passLost:hover { text-decoration: underline; }
#devisARS #validerIdent { margin-left: 358px; margin-top: 5px; display: block; }
